insert into License (first_name, last_name, email, gender, license_number, license_type, user_id) values ('Greggory', 'Wooff', 'gwooff0@nhs.uk', 'Male', 1, 1, 2);
insert into License (first_name, last_name, email, gender, license_number, license_type, user_id) values ('Alisa', 'Stivens', 'astivens1@quantcast.com', 'Female', 4, 2, 1);
insert into License (first_name, last_name, email, gender, license_number, license_type, user_id) values ('Vivie', 'Donoghue', 'vdonoghue2@sitemeter.com', 'Female', 3, 3, 2);
insert into License (first_name, last_name, email, gender, license_number, license_type, user_id) values ('Harp', 'Kinnier', 'hkinnier3@walmart.com', 'Male', 4, 3, 1);
insert into License (first_name, last_name, email, gender, license_number, license_type, user_id) values ('Wiatt', 'Griffitt', 'wgriffitt4@shareasale.com', 'Male', 5, 2, 3);